# SubsurfaceScatteringShader

## Import

SubsurfaceScatteringShader is an addon, and must be imported explicitly, see Installation#Addons.

    import { SubsurfaceScatteringShader } from 'three/addons/shaders/SubsurfaceScatteringShader.js';

## Properties

### .SubsurfaceScatteringShader : ShaderMaterial~Shader (inner, constant)

Subsurface Scattering shader.

Based on GDC 2011 – Approximating Translucency for a Fast, Cheap and Convincing Subsurface Scattering Look

## Source

examples/jsm/shaders/SubsurfaceScatteringShader.js